#!/bin/bash
#SBATCH --job-name="Calc_MM_exponents"
#SBATCH --output="%j.%N.out"
#SBATCH --partition=shared
#SBATCH --nodes=1
#SBATCH --ntasks-per-node=1
#SBATCH --cpus-per-task=1
#SBATCH --mem=1G
#SBATCH --account=TG-CTS100027
#SBATCH --export=ALL
#SBATCH -t 01:00:00

module load cpu/0.15.4
module load gcc/7.5.0
echo "run started on `hostname`: `date`" 1>&2
/home/tamanz/bin/calculate_Manz_and_Morse_stretch_potential_exponents/calculate_Manz_and_Morse_stretch_potential_exponents_08_23_2024
echo "calculate_Manz_and_Morse_stretch_potential_exponents program run complete on `hostname`: `date`" 1>&2
