function potential_energy = calc_potential(displaced_geom1,kstretch,kbend,kUB,d_eq,theta_eq,UB_dist_eq)
%UNTITLED Summary of this function goes here
%   Detailed explanation goes here
bond_vector_AB = displaced_geom1(1,:) - displaced_geom1(2,:);
bond_vector_CB = displaced_geom1(3,:) - displaced_geom1(2,:);
UB_dist = norm(displaced_geom1(3,:) - displaced_geom1(1,:));
d1 = norm(bond_vector_AB);
d2 = norm(bond_vector_CB);
stretch_energy = 0.5*kstretch*( (d1 - d_eq)^2 + (d2 - d_eq)^2 );
UB_energy = 0.5*kUB*(UB_dist - UB_dist_eq)^2;
dot_product = dot(bond_vector_AB,bond_vector_CB)/(d1*d2);
theta = acos(dot_product);
bend_energy = kbend*2*(cos(theta)-cos(theta_eq))^2/(sin(theta)^2+3*(sin(theta_eq)^2)*(tanh(2*sin(theta/2))/tanh(2*sin(theta_eq/2))));
potential_energy = stretch_energy + bend_energy + UB_energy;
end

